API ReferenceBots
Update the bot account info
Updates the profile information and settings for a specific bot account that you own.
Path Parameters
bot_id*string
Header Parameters
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/api/me/bots/string" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "data": { "id": "555e4567-e89b-12d3-a456-426614174000", "name": "Some Bot", "username": "some_bot", "createdAt": "2024-01-01T12:00:00Z", "updatedAt": "2024-01-01T12:00:00Z", "botOwnerId": "123e4567-e89b-12d3-a456-426614174000", "rating": 1200, "rd": 350, "vol": 0.06 }}